Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82627 - syriac fonts don't show up in fontconfig
Summary: syriac fonts don't show up in fontconfig
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: fontconfig
Version: beta4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 04:47 UTC by Bill Nottingham
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-24 14:26:47 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2003-01-24 04:47:47 UTC
At least,

http://ppewww.ph.gla.ac.uk/~flavell/unicode/unidata07.html

shows the standard unicode box.

Presumably this is because the syriac fonts
are installed in /usr/X11R6/lib/X11/fonts/OTF,
which isn't referenced in the fontconfig config file.

Comment 1 Owen Taylor 2003-01-24 14:15:39 UTC
Well, sort of. Note that even if the fonts are added, Syriac won't
render properly in GNOME (would need a couple of days work within
Pango) or probably KDE. (It's conceivable that Qt has support for
Syriac, but I doubt it.)

Comment 2 Owen Taylor 2003-02-24 14:26:47 UTC
This was fixed in 2.1.2-6 a while ago.


Note You need to log in before you can comment on or make changes to this bug.